[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriodParam

# Interface: TimePeriodParam

Defined in: [Developer/brk/modules/brk-client/index.js:1057](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1057)

## Properties

### timePeriod

> **timePeriod**: [`TimePeriod`](../type-aliases/TimePeriod.md)

Defined in: [Developer/brk/modules/brk-client/index.js:1058](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1058)
